Subject: Any new worlds out there?

From: Sandy Walsh <[email-masked]>
Date: Fri, 19 Nov 1993 08:30:52 -0330

I have created a test world for a robot I am building. Are there any sites
around that have rend386 worlds available (other than the ones in Virt.
Real. Creat.), I would like to see some new ones or post mine.

Should I post it here or will that cause bandwidth problems?

Anyone?

---
Sandy Walsh, B.Sc. - Software Engineer - CORETEC Incorporated

I've been carving you, to see what form you'd take. 
You were hiding in ivory, I just wanted to free your shape ...
	- The Tragically Hip 	([email-masked])